<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>bg 17</presentationTitle>
	<speakers></speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="256" frameRate="30" totalFrames="936.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="157" end="365"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<audios id="2" duration=" 31210">
				<media url="a24x2x1.mp3" startMsecs="0" duration="31210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="257" frameRate="30" totalFrames="936.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="148" end="164"/>
				<clickAnimation start="231" end="497"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<audios id="3" duration=" 31210">
				<media url="a24x3x1.mp3" startMsecs="0" duration="31210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="258" frameRate="30" totalFrames="936.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="82" end="408"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<audios id="4" duration=" 31210">
				<media url="a24x4x1.mp3" startMsecs="0" duration="31210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="459.9" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10014 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu 1: Những hoạt động chủ yếu của hậu phương sau năm 1950 để góp phần đưa cuộc kháng chiến chống thực dân Pháp đi đến thắng lợi?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<audios id="1" duration=" 15330">
				<media url="a24x1x1.mp3" startMsecs="0" duration="15330" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="286" frameRate="30" totalFrames="216.9" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10032 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu 2: Đại hội đại biểu toàn quốc lần thứ II của Đảng đề ra nhiệm vụ gì cho cách mạng Việt Nam?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<audios id="5" duration=" 7230">
				<media url="a24x5x1.mp3" startMsecs="0" duration="7230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="260" frameRate="30" totalFrames="1393.1999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="19" end="36"/>
				<clickAnimation start="1167" end="1184"/>
				<clickAnimation start="1194" end="1224"/>
				<clickAnimation start="1393" end="1393"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<audios id="6" duration=" 46440">
				<media url="a24x6x1.mp3" startMsecs="0" duration="46440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="261" frameRate="30" totalFrames="2074.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="76" end="137"/>
				<clickAnimation start="288" end="303"/>
				<clickAnimation start="372" end="389"/>
				<clickAnimation start="654" end="671"/>
				<clickAnimation start="729" end="791"/>
				<clickAnimation start="1545" end="1562"/>
				<clickAnimation start="1572" end="1592"/>
				<clickAnimation start="1656" end="1784"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<audios id="7" duration=" 69140">
				<media url="a24x7x1.mp3" startMsecs="0" duration="69140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="2433.8999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="175" end="213"/>
				<clickAnimation start="411" end="428"/>
				<clickAnimation start="891" end="908"/>
				<clickAnimation start="915" end="932"/>
				<clickAnimation start="1584" end="1601"/>
				<clickAnimation start="1608" end="1625"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<audios id="8" duration=" 81130">
				<media url="a24x8x1.mp3" startMsecs="0" duration="81130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="304" frameRate="30" totalFrames="1542.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="37" end="68"/>
				<clickAnimation start="177" end="199"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<audios id="9" duration=" 51430">
				<media url="a24x9x1.mp3" startMsecs="0" duration="51430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="1634.73" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/CHIEN DICH DIEN BIEN PHU P4 - YouTube_265_1_22144_265_1_60669.flv" PosX="132" PosY="153" Height="327" Width="408" playAfterTime="0" duration="54491" StartTime="0" StopTime="54491" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
		</slide>
		<slide id="290" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10072 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 1: Tập đoàn cứ điểm Điện Biên Phủ được thực dân Pháp xây dựng như thế nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
		</slide>
		<slide id="291" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10084 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 2: Âm mưu của thực dân Pháp trong chiến dịch Điện Biên Phủ là:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
		</slide>
		<slide id="266" frameRate="30" totalFrames="1803.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="601" end="624"/>
				<clickAnimation start="735" end="870"/>
				<clickAnimation start="1044" end="1061"/>
				<clickAnimation start="1074" end="1091"/>
				<clickAnimation start="1404" end="1421"/>
				<clickAnimation start="1491" end="1508"/>
				<clickAnimation start="1548" end="1565"/>
				<clickAnimation start="1623" end="1640"/>
				<clickAnimation start="1704" end="1721"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<audios id="10" duration=" 60130">
				<media url="a24x10x1.mp3" startMsecs="0" duration="60130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="267" frameRate="30" totalFrames="1171.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="79" end="102"/>
				<clickAnimation start="219" end="484"/>
			</clickAnimations>
			<slideTitle>b. Chuẩn bị của quân dân ta.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<audios id="11" duration=" 39050">
				<media url="a24x11x1.mp3" startMsecs="0" duration="39050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="305" frameRate="30" totalFrames="6197.28" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/CHIEN DICH DIEN BIEN PHU P4 - YouTube (1)_305_1_49664_305_1_42949.flv" PosX="120" PosY="114" Height="330" Width="456" playAfterTime="0" duration="206576" StartTime="0" StopTime="206576" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
		</slide>
		<slide id="268" frameRate="30" totalFrames="1129.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="406" end="423"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<audios id="12" duration=" 37640">
				<media url="a24x12x1.mp3" startMsecs="0" duration="37640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="292" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10096 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 1: Cuộc họp của Bộ Chính trị diễn ra vào thời gian nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
		</slide>
		<slide id="293" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10108 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 2: Quân và dân ta chuẩn bị cho chiến dịch Điện Biên Phủ như thế nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
		</slide>
		<slide id="294" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10124 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 3: Trong chiến dịch Điện Biên Phủ ta đã sử dụng loại phương tiện chủ yếu nào để vận chuyển?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
		</slide>
		<slide id="269" frameRate="30" totalFrames="1905.6000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="220" end="295"/>
				<clickAnimation start="354" end="393"/>
				<clickAnimation start="426" end="443"/>
				<clickAnimation start="462" end="473"/>
				<clickAnimation start="525" end="558"/>
				<clickAnimation start="579" end="618"/>
				<clickAnimation start="645" end="690"/>
				<clickAnimation start="834" end="875"/>
				<clickAnimation start="918" end="939"/>
				<clickAnimation start="1017" end="1052"/>
			</clickAnimations>
			<slideTitle>* So sánh tương quan lực lượng giữa ta và Pháp.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<audios id="13" duration=" 63520">
				<media url="a24x13x1.mp3" startMsecs="0" duration="63520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="270" frameRate="30" totalFrames="2064.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="34" end="60"/>
				<clickAnimation start="186" end="196"/>
				<clickAnimation start="375" end="625"/>
				<clickAnimation start="735" end="1093"/>
				<clickAnimation start="1221" end="1689"/>
			</clickAnimations>
			<slideTitle>Hoạt đông 3: Diễn biến - Kết quả</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<audios id="14" duration=" 68830">
				<media url="a24x14x1.mp3" startMsecs="0" duration="68830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="271" frameRate="30" totalFrames="505.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<audios id="15" duration=" 16840">
				<media url="a24x15x1.mp3" startMsecs="0" duration="16840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="2079.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="67" end="88"/>
				<clickAnimation start="330" end="387"/>
				<clickAnimation start="1362" end="1379"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<audios id="16" duration=" 69320">
				<media url="a24x16x1.mp3" startMsecs="0" duration="69320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="273" frameRate="30" totalFrames="1401.8999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="46" end="63"/>
				<clickAnimation start="330" end="347"/>
				<clickAnimation start="375" end="392"/>
				<clickAnimation start="480" end="497"/>
				<clickAnimation start="531" end="548"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<audios id="17" duration=" 46730">
				<media url="a24x17x1.mp3" startMsecs="0" duration="46730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="1851.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="52" end="71"/>
				<clickAnimation start="336" end="353"/>
				<clickAnimation start="456" end="488"/>
				<clickAnimation start="591" end="623"/>
				<clickAnimation start="759" end="789"/>
				<clickAnimation start="1074" end="1091"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<audios id="18" duration=" 61720">
				<media url="a24x18x1.mp3" startMsecs="0" duration="61720" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="387.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/CHIEN DICH DIEN BIEN PHU P9 - YouTube_306_1_14121.flv" PosX="114" PosY="96" Height="354" Width="474" playAfterTime="0" duration="103000" StartTime="0" StopTime="103000" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<audios id="19" duration=" 12930">
				<media url="a24x19x1.mp3" startMsecs="0" duration="12930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="781.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="232" end="249"/>
				<clickAnimation start="306" end="323"/>
				<clickAnimation start="333" end="350"/>
				<clickAnimation start="417" end="434"/>
				<clickAnimation start="444" end="461"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<audios id="20" duration=" 26040">
				<media url="a24x20x1.mp3" startMsecs="0" duration="26040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="276" frameRate="30" totalFrames="1767.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="667" end="684"/>
				<clickAnimation start="741" end="821"/>
				<clickAnimation start="822" end="855"/>
				<clickAnimation start="897" end="950"/>
				<clickAnimation start="1125" end="1159"/>
				<clickAnimation start="1299" end="1335"/>
				<clickAnimation start="1413" end="1455"/>
				<clickAnimation start="1527" end="1586"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<audios id="21" duration=" 58930">
				<media url="a24x21x1.mp3" startMsecs="0" duration="58930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="296" frameRate="30" totalFrames="472.5" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10140 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 1: Chiến dịch Điện Biên Phủ diễn ra qua mấy đợt.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<audios id="22" duration=" 15750">
				<media url="a24x22x1.mp3" startMsecs="0" duration="15750" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="297" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10154 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 2: Chiến dịch Điện Biên Phủ diễn ra vào thời gian nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
		</slide>
		<slide id="300" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10201 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 3: Nối các sự kiện diễn ra ở Điện Biên Phủ với thời gian tương ứng thích hợp.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
		</slide>
		<slide id="298" frameRate="30" totalFrames="451.2" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10168 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide32.swf"/>
			<slideBackground index="0" frameToPlay="63" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 1: Hãy chọn ý đúng nhất khi nói về ý nghĩa của chiến thắng Điện Biên Phủ?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<audios id="23" duration=" 15040">
				<media url="a24x23x1.mp3" startMsecs="0" duration="15040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10182 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide33.swf"/>
			<slideBackground index="0" frameToPlay="65" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 2: Theo em vì sao chiến thắng Điện Biên Phủ được gọi là “ Chiến thắng lịch sử Điện Biên Phủ”?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
		</slide>
		<slide id="301" frameRate="30" totalFrames="166" advance="auto" blockMovement="false" type="normal">
			<content url="Slide34.swf"/>
			<slideBackground index="0" frameToPlay="67" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="22"/>
				<clickAnimation start="23" end="84"/>
				<clickAnimation start="85" end="166"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
		</slide>
		<slide id="279" frameRate="30" totalFrames="582.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide35.swf"/>
			<slideBackground index="0" frameToPlay="69" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="118" end="126"/>
				<clickAnimation start="156" end="314"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<audios id="24" duration=" 19430">
				<media url="a24x24x1.mp3" startMsecs="0" duration="19430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="280" frameRate="30" totalFrames="1227.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide36.swf"/>
			<slideBackground index="0" frameToPlay="71" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
				<clickAnimation start="468" end="485"/>
				<clickAnimation start="585" end="602"/>
				<clickAnimation start="603" end="620"/>
				<clickAnimation start="639" end="656"/>
				<clickAnimation start="657" end="674"/>
				<clickAnimation start="720" end="737"/>
				<clickAnimation start="741" end="758"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<audios id="25" duration=" 40930">
				<media url="a24x25x1.mp3" startMsecs="0" duration="40930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="281" frameRate="30" totalFrames="2407.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide37.swf"/>
			<slideBackground index="0" frameToPlay="73" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="7" end="36"/>
				<clickAnimation start="99" end="116"/>
				<clickAnimation start="126" end="143"/>
				<clickAnimation start="144" end="161"/>
				<clickAnimation start="165" end="182"/>
				<clickAnimation start="318" end="335"/>
				<clickAnimation start="351" end="368"/>
				<clickAnimation start="384" end="453"/>
				<clickAnimation start="633" end="650"/>
				<clickAnimation start="663" end="726"/>
				<clickAnimation start="861" end="878"/>
				<clickAnimation start="903" end="987"/>
				<clickAnimation start="1305" end="1322"/>
				<clickAnimation start="1347" end="1364"/>
				<clickAnimation start="1455" end="1472"/>
				<clickAnimation start="1509" end="1526"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="37"/>
			<audios id="26" duration=" 80240">
				<media url="a24x26x1.mp3" startMsecs="0" duration="80240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="936.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide38.swf"/>
			<slideBackground index="0" frameToPlay="75" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="88" end="105"/>
				<clickAnimation start="150" end="619"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="38"/>
			<audios id="27" duration=" 31210">
				<media url="a24x27x1.mp3" startMsecs="0" duration="31210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
